padlock.h File Reference

VIA PadLock ACE for HW encryption/decryption supported by some processors. More...

`#include "aes.h"`
Include dependency graph for padlock.h:

Go to the source code of this file.

## Macros

#define | MBEDTLS_ERR_PADLOCK_DATA_MISALIGNED -0x0030

## Detailed Description

VIA PadLock ACE for HW encryption/decryption supported by some processors.

Definition in file padlock.h.

## Macro Definition Documentation

## MBEDTLS_ERR_PADLOCK_DATA_MISALIGNED

#define MBEDTLS_ERR_PADLOCK_DATA_MISALIGNED -0x0030

Input data should be aligned.

Definition at line 30 of file padlock.h.